# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = sweethome3d
pkgbase = sweethome3d
pkgver = 6.5-3
pkgdesc = An interior design application to draw the plan of your house in a 3D environment
url = http://www.sweethome3d.com/
builddate = 1624835866
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 31709598
arch = armv6h
license = GPL
license = custom
depend = java-runtime>=8
depend = shared-mime-info
depend = desktop-file-utils
depend = libxext
depend = libgl
depend = libxrender
depend = libnsl
makedepend = ant
makedepend = strip-nondeterminism
